package s3.services.simplejit;

import ovm.core.domain.Method;

public class SimpleJITAllCompileFilter
    extends SimpleJITCompileFilter {
    public final boolean shouldCompile(Method method) {
	return true;
    }
}
